.hire
  position: relative
  display: flex
  width: 700px
  max-width: 75%
  height: 100%
  flex-direction: column
  justify-content: center
  margin: 0 auto

  @media (max-width: 1180px)
    max-width: 100%

.work-request
  display: block
  margin: 0 auto
  width: 100%
  max-width: 400px
  color: $white

  input
    margin: 7px auto
    padding: 10px 20px


  input[type="submit"]
    font-weight: 700
    padding: 7px 20px
    border-radius: 32px
    border: none
    background: $highlight
    background: -moz-linear-gradient(left, #db860a 0%, #ebe317 100%)
    background: -webkit-linear-gradient(left, #db860a 0%, #ebe317 100%)
    background: linear-gradient(to right, #db860a 0%, #ebe317 100%)
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#db860a', endColorstr='#ebe317',GradientType=1 )

    &:focus
      outline: none

  &--options
    display: flex
    width: 100%
    flex-direction: column
    align-items: center
    margin: 30px 0

    .options-a
      display: flex
      width: 100%
      justify-content: space-between

    .options-b
      display: flex
      width: 72%
      flex-wrap: wrap
      justify-content: space-around

  &--information
    input[type="text"],
    input[type="email"]
      box-sizing: border-box
      width: 100%
      background-color: $white
      border: none
      border-radius: 42px
      color: $black

@media (max-width: 767px)

  .work-request

    &--options
      flex-direction: row
      justify-content: space-around

      .options-a,
      .options-b
        display: block
        width: auto

@media (max-width: 600px)

  .work-request

    &--options
      margin: 20px 0

      @media (max-width: 415px)
        justify-content: space-between

      label
        width: 150px
        margin-bottom: 15px
        font-size: 14px

    &--information

      .information-name,
      .information-email
        height: 40px
        font-size: 24px
